Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Web Tools Project (WTP) » how to add tomcat 5.0.28 to eclipse 3.2.1
how to add tomcat 5.0.28 to eclipse 3.2.1 [message #183546] Thu, 30 November 2006 07:47 Go to next message
Eclipse User
Originally posted by: guanyu0.hotmail.com

just downloaded and installed the eclipse 3.2.1/wtp 1.5.2 all-in-one. it
seems i can't add a tomcat server runtime from the preferences. tomcat
is not in the list. may i know how to do it?
Re: how to add tomcat 5.0.28 to eclipse 3.2.1 [message #183554 is a reply to message #183546] Thu, 30 November 2006 09:04 Go to previous message
Eclipse User
Originally posted by: guanyu0.hotmail.com

Guan Yu wrote:
> just downloaded and installed the eclipse 3.2.1/wtp 1.5.2 all-in-one. it
> seems i can't add a tomcat server runtime from the preferences. tomcat
> is not in the list. may i know how to do it?
i got it
Previous Topic:org.eclipse.wst.rdb.models.sql.editor?
Next Topic:Undo/Redo in XML Multipage Editor
Goto Forum:
  


Current Time: Sat Oct 25 04:37:02 GMT 2014

Powered by FUDForum. Page generated in 0.01684 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software